BODY {
	background-color: White;
}

.ads { width: 138px; overflow: hidden; text-align: left; }
.ads a, .ads li { font-size: 10px; color: #333333; }
.ads a { text-decoration: none; }
.ads a:hover { text-decoration: underline; }
.ads li { padding-bottom: 2px; }
.ads b { font-size: 11px; }
.ads ul { list-style-type: none; }
.ads li:first-letter { text-transform: capitalize; }
A.ad_context, A.ad_context:hover, A.ad_context:visited { color: Black; text-decoration: none; }

td, p, li { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #333333;  line-height: 120%; }
.news { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #333333; line-height: 120%; } 
a { color: #06249C; cursor: pointer; font-family: Arial, Verdana, sans-serif; font-size: 13px; }
.date { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #666666; }
.bannerik { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333333; }
.poll { font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #333333; }
.2nd, .2nd li { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #333333; line-height: 130%; }
.2nddate { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: black; line-height: 130%; }
a.2ndsmall { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #06249C; line-height: 130%; }
a.2nd { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #06249C; line-height: 130%; }
.small { font-family: Arial, Verdana, sans-serif; font-size: 10px; color: #333333; }
.forms { font-family: Arial, Verdana, sans-serif; font-size: 11px; height: 19px; border-color: #B0B9D0; border-width: 1px; border-style: solid; } 
.forms1 { font-family: Arial, Verdana, sans-serif; font-size: 11px; height: 19px; border-color: #b0b9d0; border-width: 1px; border-style: solid;  color: #333333; } 
H1 { font-family: Arial, Verdana, sans-serif; font-size: 15px; color: #06249C; text-transform: uppercase; margin-top: 9px; margin-bottom: 9px; line-height: 120%; }
H2 { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #06249C; text-transform: uppercase; margin-top: 9px; margin-bottom: 9px; line-height: 120%; }
H3 { font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #06249C; margin-top: 9px; margin-bottom: 9px; line-height: 120%; }
IMG { border: 0px; }

FORM { margin: 0px; padding: 0px; }

INPUT, SELECT, TEXTAREA {
	border: 1px solid #afbce4;
	color: Black;
	font-family: Arial, Verdana, sans-serif;
	letter-spacing: 0px;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 1px 1px;
	width: 100%;
}

INPUT.form_file {
	height: auto;
}

INPUT.form_button, INPUT.form_tags {
	background-color: #c2cfe0;
	border: none;
	color: Black;
	cursor: pointer;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 10px;
	height: 17px;
	padding: 4px 6px 4px 6px;
	width: auto;
}

INPUT.form_button_margins {
	margin: 10px 0px 10px 0px;
}

INPUT.form_tags {
}

INPUT.form_checkbox, INPUT.form_radio {
	height: auto;
	width: auto;
	margin: 3px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
}

INPUT.form_radio {
	border: 1px solid #afbce4;
	margin-top: 3px;
	width: 14px;
	height: 14px;
}

INPUT.form_checkbox_terra, TD.panel INPUT.form_text, TD.panel INPUT.form_password {
	border: 1px solid #afbce4;
}

INPUT.form_checkbox_terra {
	height: 14px;
	width: 14px;
}

OPTION.form_option_disabled {
	color: Gray;
}

.form_filter INPUT.form_text {
	background: #EEF1F5;
	border: 1px solid #AFBCE4;
	color: #333333;
	font-size: 10px;
	margin: 0px;
}

.form_filter SELECT {
	background: #EEF1F5;
	border: 1px solid #AFBCE4;
	color: #333333;
	font-size: 10px;
	margin: 0px;
}

.form_filter INPUT {
	margin: 0px;
}

OL, UL {
	line-height: 13px;
	text-align: left;
}

OL {
	list-style-position: inside;
	list-style-type: decimal;
	margin-top: 2px;
	margin-left: 0px;
	margin-bottom: 2px;
	text-align: justify;
}

UL {
	list-style-position: outside;
	padding: 0px 0px 0px 18px;
}

OL LI {
	color: Black;
}

OL LI SPAN {
	color: Black;
}

UL {
	list-style-type: square;
	list-style-image: url(/images/li.gif);
	margin: 2px 0px 1px -2px;
}

UL.menu {
	margin: 0px 0px 0px -3px;
	list-style-position: outside;
	padding: 0px 0px 0px 18px;
	list-style-type: square;
	list-style-image: url(/images/bullet.gif);
}

UL.menu LI {
	line-height: 14px;
	margin: 4px 0px -4px 0px;
}

UL.menu LI IMG {
	position: relative;
	top: -4px;
}

UL.no_margins {
	list-style-type: square;
	list-style-image: url(/images/bullet.gif);
	margin: 0px 0px 0px 0px;
}

UL.no_markers {
	list-style-image: url(/images/s.gif);
	list-style-position: outside;
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

UL.radio LI {
	line-height: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.blue {
	color: #06249C;
}

.blue_bg {
	background-color: #06249C;
}

.bordered { border: 1px solid #afbce4; }

.float_left { display: inline; float: left; margin: 0px 15px 15px 0px; }

.float_right { display: inline; float: right; margin: 0px 0px 15px 15px; }

.float_nomargin .float_left, .float_nomargin .float_right {
	margin-left: 0px;
	margin-right: 0px;
}

.frame_t {
	border-top: 1px solid #afbce4;
}

.frame_r {
	border-right: 1px solid #afbce4;
}

.frame_b {
	border-bottom: 1px solid #afbce4;
}

.frame_l {
	border-left: 1px solid #afbce4;
}

.img_note { font-size: 10px; font-weight: normal; text-align: center; }

.error {
	color: Red;
}

.query {
	background-color: Yellow;
	margin: 0px;
}

TABLE.frame TD, TR.frame TD, TD.frame {
	border: 1px solid #afbce4;
	padding: 3px;
}

TABLE.frame TR.head TD {
	font-weight: bold;
}

TABLE.frame TD TD {
	border: none;
}
